@charset "shift_jis";
/* --------------------------------------------------------
     ラップ部
-------------------------------------------------------- */
#wrap{
	width : 760px;
	background-color : #ffffff;
	padding-top: 5px;
	position: relative;
}
/* --------------------------------------------------------
     パンクズリスト部
-------------------------------------------------------- */
div#wrap div#pan {
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 3px;
}
div#wrap div#pan a:link {
	color: #0000FF;
	text-decoration: underline;
}
div#wrap div#pan a:visited {
	color: #0000FF;
	text-decoration: underline;
}
div#wrap div#pan a:active {
	color: #CC0000;
	text-decoration: underline;
}

div#wrap div#pan a:hover {
	color: #CC0000;
	text-decoration: underline;
}

/* --------------------------------------------------------
     共通
-------------------------------------------------------- */
.image {
	text-align: center;
	margin: 15px;
}
.blue11 {
	font-size: 11px;
	color: #339999;
}
img.lft {
	float: left;
	margin-right: 4px;


}
img.rght {
	float: right;
	margin-left: 10px;
}
.font11b{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.strong {
	font-weight: normal;
	color: #800000;
}

/* --------------------------------------------------------
     main部
-------------------------------------------------------- */
div#main a:link {
	color: #333333;
	text-decoration: none;
}
div#main a:visited {
	color: #333333;
	text-decoration: none;
}
div#main a:active {
	color: #CC0000;
	text-decoration: underline;
}

div#main a:hover {
	color: #CC0000;
	text-decoration: underline;
}

div#main h2 {
	background-color: #0099CC;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 14px;
	font-size: 15px;
	font-weight: bold;
}
div#main h3 {
	color: #000099;
	font-size: 14px;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 25px;
	border-bottom-color: #a2c0ca;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	padding-bottom: 2px;
}
div#main dl {
	margin-left: 0px;
	font-size: 12px;
	line-height: 2.0em;
	padding-left: 0px;
}

div#main dt {
	margin-left: 0px;
	padding-left: 15px;
	float: left;
}
div#main dd {
	margin-left: 270px;
	background-color: #FFFFFF;
	line-height: 120%;
	margin-bottom: 12px;
}

div#main p{
	font-size: 13px;
	line-height: 150%;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* --------------------------------------------------------
     表組み1
-------------------------------------------------------- */
div#main table.type01{
	border-collapse: collapse;
	border-top: 2px solid #cccccc;
	width: 95%;
	margin: 20px 0 20px 0;
}
div#main table.type01 th{
	border-bottom: 1px solid #cccccc;
	padding: 3px 7px;
	background-color: #ccffff;
	text-align: left;
}
div#main table.type01 td{
	border-bottom:1px solid #cccccc;
	padding:3px 7px;
	vertical-align:top;
}
div#main table.type01 caption{
	text-align: left;
	font-size: 14px;
	color: #000000;
	padding-bottom: 2px;
}
